/*franchising*/
.franch-big-title{ font-size: 1.4em; padding-bottom: 25px;}
.franch-col-wr{ overflow: hidden; margin-top: 40px;}
.franch-col-wr .big-txt{ font-size: 1.4em; margin: 10px 0 15px 0; padding: 0;}
.franch-col-wr .franch-col{ float: left; width: 48%; margin-right: 2%;}
.franch-col-wr ol{ list-style-position: inside; margin: 10px 0; padding: 0;}
.franch-col-wr ol li{ margin-bottom: 5px;}
.franch-col-wr .img-wr{ height: 175px;}
.franch-col-wr .img-wr img{ max-height: 100%;}

.list-line{ list-style: none inside; margin: 10px 0; padding: 0;}
.list-line li{ margin-bottom: 5px;}
.list-line li:before{ content: "\2043"; margin-right: 4px;}

.map_content {
	height: 456px;
	margin-bottom: 25px;
}

/*Slider on workwithus page*/
.years-line {
    display: block;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 15px;
}

.years-line span:first-child {
    padding: 0;
}

.years-line span {
    padding-left: 47px;
    font-size: 1.1em;
    font-family: robotolight, Arial, Helvetica, sans-serif;
    color: rgba(129, 126, 126, 0.76);
}


.years-line span.act {
    color: #86be00;
    font-weight: bold;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
}


.slider-wrapper {
    background: url(/design/img/green-line.jpg) repeat-x left top;
}


#slider {
    margin: 0 18px 30px 15px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}
.ui-widget-content {
    border: 1px solid #fff;
    background: #87BF03!important;
    color: #222222;
}
.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-slider-horizontal {
    height: .3em!important;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-widget-content {
    border: none !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;
    background: #fff;
    font-weight: normal;
    color: #555555;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.4em;
}
.ui-slider .ui-slider-handle {
    position: absolute!important;
    z-index: 2!important;
    width: 0.3em!important;
    height: 1em!important;
    cursor: default!important;
    background: #fff!important;
}
.inner-text-holder ul {
    line-height: 1.5em;
    padding-bottom: 1.3em;
}